# $Id: pl.pm 2872 2007-07-01 07:19:43Z verthezp $
# $URL: file:///var/lib/svn/intclock/tags/R2_13/lib/Intclock/L10N/pl.pm $

package Intclock::L10N::pl;
@ISA = qw(Intclock::L10N);

use utf8;

# Translate the strings after the '=>' signs

%Lexicon =
    (# Name in desktop entry
     "Multi-timezone Clock"
        => "Zegar wielostrefowy",
     # Comment in desktop entry
     "See the time all over the world"
        => "Zobacz czas na całym świecie",
     # Menu entry for the "About" box
     "_About"
        => "_O programie",
     # Title of the "About" box: [_1] is replaced with the program name
     "About [_1]"
        => "O [_1]",
     # Title of the Config window: [_1] is replaced with the program name
     "Preferences for [_1]"
        => "Preferencje dla [_1]",
     # Tab in the config window for configuration of wanted timezones
     "Timezones"
        => "Strefy czasowe",
     # Title of tree where timezones can be selected
     "Available Timezones"
        => "Dostępne strefy czasowe",
     # Label of a text field giving more info for highlighted timezone in tree
     "Info for Selected Zone:"
        => "Informacje o wybranej strefie:",
     # Title of list box where selected timezones are shown
     "Selected Timezones"
        => "Wybrane strefy czasowe",
     # Column name in list box, indicating column with wanted timezones
     "Timezone"
        => "Strefa czasowa",
     # Free-text name that the user can give to a timezone
     "User Defined Name"
        => "Nazwa własna",
     # Tab in the config window for various options
     "Options"
        => "Opcje",
     # Group label of options for displaying the label of clocks
     "Clock Label"
        => "Etykieta zegara",
     # First option for the clock label:
     # Clock labels will be shown e.g. as "CET"
     "Use _timezone abbreviation"
        => "Używaj _skrótów",
     # Second option for the clock label
     # Clock labels will be shown e.g. as "London" (for "Europe/London"
     # timezone
     "Use c_ity/country name"
        => "Używaj _nazw miast/państwa",
     # Sub-option for the second option: "Lndn" instead of "London"
     "Drop _vowels"
        => "Opuszczaj s_amogłoski",
     # Third option for the clock label
     # Clock labels will be shown using the name that the user gives
     "Use _user defined name"
        => "Używaj nazw _własnych",
     # Group label of options for the time format to use
     "Time Format"
        => "Format czasu",
     # Include seconds in shown time
     "Show _seconds"
        => "Pokazuj _sekundy",
     # Use e.g. 18:00 instead of 6:00 PM
     "Show 24 _hour format"
        => "Format _24-godzinny",
     # Include date in shown time
     "Show _date"
        => "Pokazuj _datę",
     # Provide a custom format (in drop-down list with strftime formats)
     "Use custom _format:"
        => "Używaj własnego format_u:",
     # Group label of options for the layout of the table of clocks
     "Clock Table Layout"
        => "Prezentacja stref",
     # Only show 1 clock (clock to show can be selected in popup menu)
     "_One clock at a time"
        => "_Jeden zegar naraz",
     # Show all clocks in 1 column
     "_Vertical layout (1 column)"
        => "W jednej _kolumnie",
     # Show all clocks in 1 row
     "_Horizontal layout (1 row)"
        => "W jednym _rzędzie",
     # Show all clocks in a table with given number of columns
     "_Number of columns:"
        => "_Liczba kolumn:",
     # Tab in the config window for window options
     "Window"
        => "Okno",
     # Group label of options regarding window position
     "Window Position"
        => "Pozycja okna",
     # Makes the application save the window position on exit, and restore
     # on start
     "_Save window position on exit"
        => "_Zapisuj pozycję okna przy wyjściu",
     # The continents/regions that the Olson timezone database uses
     # Countries are not listed here, because translated using CLDR data
     "Africa"
        => "Afryka",
     "America"
        => "Ameryka",
     "Antarctica"
        => "Antarktyka",
     "Arctic Ocean"
        => "Ocean Arktyczny",
     "Asia"
        => "Azja",
     "Atlantic Ocean"
        => "Ocean Atlantycki",
     "Australia"
        => "Australia",
     "Europe"
        => "Europa",
     "Indian Ocean"
        => "Ocean Indyjski",
     "Pacific Ocean"
        => "Ocean Spokojny",
     );

1;
